/* Screen Responsive CSS Document */

@media (min-width: 1200px) {

}


/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 980px) and (max-width: 1199px) {

}


@media only screen and (max-width: 1024px) {

/* === BANNER Section ======================= */



/* BANNER Navigation 
.orbit-bullets-container {margin-top: -30px !important;}

.orbit-bullets li {
    margin-right: 8px;
    width: .875rem;
    height: .875rem;
}
*/
}

@media only screen and (max-width: 920px) {
/* === BANNER Section ======================= */
.banner .panel {height: 300px;}
.slideshow-wrapper ul li, .slideshow-wrapper ul li.right {height: 300px;}


.orbit-caption {
	width: 280px !important;
	/*height: 280px;*/
	top: 10px;
	left: 20px;
	margin-left: 20px;
	padding: 10px 10px;
}
.slideshow-wrapper li.bottom .orbit-caption{
	left: 0px;
	margin-left: 0px;
}


.orbit-caption.right {right: 10px;}
.orbit-caption h2 {font-size: 20px;}
.orbit-caption p {font-size: 13px; line-height: normal; margin-bottom: 10px;}
.orbit-caption .divider {margin: 0 0 5px 0;}


/* BANNER Navigation
.orbit-bullets-container {margin-top: -30px !important;}

.orbit-bullets li {
    margin-right: 7px;
    width: .8rem;
    height: .8rem;
    border-radius: 4px;
}
 */
}


@media only screen and (max-width: 820px) {

/* === BANNER Section ======================= */
/*.banner .panel {height: 280px;}
.slideshow-wrapper ul li {height: 280px;}
.slideshow-wrapper .overlay, .slideshow-wrapper .overlay2 {height: 280px;}*/



/*.orbit-caption h2 {font-size: 20px;}
.orbit-caption p {font-size: 12px;}*/

}


@media only screen and (max-width: 768px) {

/* === BANNER Section ======================= 
.banner .panel {height: 280px;}
.slideshow-wrapper ul li {height: 280px;}
.slideshow-wrapper .overlay, .slideshow-wrapper .overlay2 {height: 280px;}*/

.orbit-caption {
	/*height: 260px;
	top: 10px;
	margin-left: 20px;
	padding: 10px 10px;*/
}

/*.orbit-caption.right {right: 10px;}
.orbit-caption h2 {font-size: 20px;}
.orbit-caption p {font-size: 12px; margin-bottom: 10px;}
.orbit-caption .divider {margin: 0 0 5px 0;}*/


/* BANNER Navigation 
.orbit-bullets-container {margin: -25px auto 0 auto !important;}

.orbit-bullets li {
    margin-right: 5px;
    width: .7rem;
    height: .7rem;
    border-radius: 3px;
}
*/
}


@media only screen and (max-width: 640px) {
/* === HEADER Section ======================= */
.masthead {height: 120px;}

.masthead .logo {
	/*width: 95px;
	height: 120px;*/
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

.masthead div div+div {
	height: 120px;
	margin-left: 10px;
}

.masthead h1 {
	font-size: 30px;
}

.masthead h2 {
	font-size: 17px;
	/*margin: 32px 0 -2px;*/
}

.masthead h1 span {font-size: 24px;}
.masthead h2 span {font-size: 15px;}


/* === PANEL (Left) - Sidebar Nav ======================= */
.left .panel.sidebar-nav {display: none;}





/* === BANNER Section ======================= */
.banner .panel {height: auto; background: none !important; margin-bottom: 10px;}
.slideshow-wrapper ul li, .slideshow-wrapper ul li.right {height: auto;}
.slideshow-wrapper ul li img {border-radius: 5px; height:auto !important;}
.slideshow-wrapper .overlay, .slideshow-wrapper .overlay2 {display: none;}

div.slideshow-wrapper {background: none !important;}

.orbit-caption, .slideshow-wrapper ul li.right .orbit-caption {
	background-image: none !important;
	background-color: #3273ad !important;
	width: 100% !important;
	height: auto;
	position: relative !important;
	left: 0;
	margin-left: 0;
	padding: 20px 15px 30px !important;
}


/* BANNER Navigation */
.orbit-bullets-container {/*margin: -20px auto 0 !important; padding-left: 0;*/}

.orbit-bullets li {
    margin-right: 5px;
    width: .7rem;
    height: .7rem;
    border-radius: 3px;
}

.orbit-container .orbit-prev, .orbit-container .orbit-next {top: 25%;}


/* === PANEL (Left) ======================= */
.left .panel img {max-height: 100%;}


/* === PANEL (Left) - Sidebar Nav ======================= */
.sidebar-nav {display: none;}

.orbit-caption, .slideshow-wrapper ul li.right .orbit-caption {min-height:230px;}
.slideshow-wrapper li.no-display .orbit-caption, .slideshow-wrapper li.bottom .orbit-caption{
	display:block !important;
}

.slideshow-wrapper li.bottom .orbit-caption{
	
	top: 20px !important;
	border-radius: 5px;
}
}



@media only screen and (max-width: 600px) {
/* === HEADER Section ======================= */
.masthead h1 {font-size: 28px;}
.masthead h1 span {font-size: 22px;}

}



@media only screen and (max-width: 570px) {
/* === HEADER Section ======================= */
.masthead {
	margin-bottom: 20px;
	margin-top: 10px;
}

.masthead .logo {
	/*width: 95px;
	height: 120px;*/
	float: none;
	margin: 0 auto;
}

.masthead div div+div {
	width: 90%;
	height: auto;
	text-align: center;
	margin: -30px auto 0;
	float: none;
}

/*.masthead h1 {
	font-size: 25px;
	line-height: 24px;
	margin-top: 5px;
}

.masthead h2 {font-size: 17px;}

.masthead h1 span {font-size: 20px;}
.masthead h2 span {font-size: 15px;}*/


/* === BANNER Section ======================= */
.orbit-caption {
	background-image: none !important;
	/*background-color: #6d4841 !important;*/
}


/* BANNER Navigation */
.orbit-container .orbit-prev, .orbit-container .orbit-next {
	width: 25px;
	height: 40px;
	margin-top: -50px;

}

.masthead h2{margin-top:25px!important}
#pst_container{padding-top:20px;}

}



/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 979px) {

}


/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

}



@media only screen and (max-width: 600px) {

}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
.orbit-caption, .slideshow-wrapper ul li.right .orbit-caption {min-height:280px;}
}



@media only screen and (max-width: 320px) {
/* === HEADER Section ======================= */
/*.masthead {
	height: auto;
	overflow: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

.masthead .logo {
	width: 95px;
	height: 120px;
	float: none;
	margin: 0 auto;
}

.masthead h1 {
	font-size: 18px;
	line-height: 19px;
}

.masthead h2 {font-size: 15px;}

.masthead h1 span {font-size: 14px; padding-top: 5px;}
.masthead h2 span {font-size: 13px;}*/


/* BANNER Navigation */
.orbit-bullets-container {
   /* margin: -40px auto 0;
    position: relative;
    z-index: 200 !important;
    max-width: 500px;*/
}

.orbit-container .orbit-prev, .orbit-container .orbit-next {
	width: 15px;
	height: 20px;
	margin-top: -55px !important;
	margin-left: 0 !important;
}

.orbit-container .orbit-prev > span, .orbit-container .orbit-next > span {border-width: 7px;}


/* === BANNER Section ======================= */
.orbit-caption {
	background-image: none !important;
	/*background-color: #6d4841 !important;
	padding: 8px 10px 30px !important;*/
	z-index: 5;
}

.orbit-caption h2 {
	font-size: 18px !important;
	/*line-height: normal;*/
}

.orbit-caption, .slideshow-wrapper ul li.right .orbit-caption {
	min-height:300px;}

/*.orbit-caption p {
	font-size: 11px !important;
	line-height: 14px !important;
}*/

}







/*MADCRUZAT-foundation screen-size-media-query*/

/****************SMALL SCREENS****************/
@media only screen { } /* Define mobile styles */ 

@media only screen and (max-width: 40em) { 
.footer .agency-footer .wrapper, .footer .main-footer .wrapper{
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
	column-rule: none;
	-webkit-column-rule: none;
	-moz-column-rule: none;
	
}

#pst_container{position:relative; float:right; top:0px; padding-bottom:10px; }
#socialMedia{text-align:left; padding-left:10px;}
#socialMedia ul{margin:0px;}


/***PAGINATION*/
.tabs-content .holder a,
.post-content .holder a,
.post-content .holder span {
	display:none;
}
.tabs-content .holder .jp-previous,
.post-content .holder .jp-previous,
.tabs-content .holder .jp-next,
.post-content .holder .jp-next {
	display:inline;
}

.tabs-content .holder,
.post-content .holder {
	border-top: 0px solid #CCC;
	text-align: right;
}

#transparencySeal img{max-width:250px; margin-top:20px; margin-bottom:30px;}
.view-from-the-center-thumbnail{max-width:40%; margin-right:10px; margin-top:5px; margin-bottom:0px;}




.carousel-holder{border:0px solid #fce3c4; padding:0px;}

#page_right_holder .panel{background-color:#f9f9f9; border:none; padding-top:15px; padding-bottom:15px; border-top:3px solid #2ba6cb}

#page_right_holder .panel.small-no-padding-bottom{padding-bottom:0px;}

#page_right_holder .social-media-feed{background-color:#f9f9f9; border:none; padding:0 15px; border-top:0px solid #2ba6cb}

.sidebar-heading{background-color:transparent; padding:0px; border-bottom:0px solid #ccc; }
#page_right_holder .sidebar-heading h2{border-bottom:1px #fce3c4 solid; margin:0px; padding:0px; padding-bottom:5px; color:#666; padding-left:10px;}

#page_right_holder .panel.home-calendar{border:0px solid #2ba6cb; padding-bottom:0px; padding-top:0px;}
#page_right_holder .home-calendar .sidebar-heading h2{padding:0px; color:#fff; background-color:#3273ad; padding:10px; border-bottom:3px solid #ccc;}

.sidebar-subheading{color:#c9800c;}
.project-carousel{border-top:3px solid #2ba6cb; border-bottom:1px #fce3c4 solid; color:#666 !important}
.event-tab .row .event-right-col{padding:10px 0 0;}
.event-google-map{padding-top:5px !important;}

#followUs{float:left;}
}  /* max-width 640px, mobile-only styles, use when QAing mobile issues */ 


@media only screen and (max-width: 20em) { 
.view-from-the-center-thumbnail{max-width:50%; margin-bottom:10px; margin-top:0px;}

} /* Super Small Screen */ 

@media only screen and (max-width: 21em) { 
#footer-tweet{margin-left:0px;}
#footer-ppp{font-size:16px !important;}

/*TRANSPARENCY SEAL FOOTER*/
.transparency-footer-label{font-size:22px; }
.transparency-footer-new-line{display:inline}
.transparency-footer-label img{width:100px;}
/*END TRANSPARENCY SEAL FOOTER*/

} /* Super2x Small Screen */ 

@media only screen and (max-width: 23em) { 
#footer-tweet{ margin:10px 0;}
.fb-like{margin-top:10px !important;}
.transparency-footer-new-line2{display:none}
} /* Super3x Small Screen */ 







/****************MEDIUM SCREENS****************/
@media only screen and (min-width: 40.063em) { 

} /* min-width 641px, medium to large screens */ 

@media only screen and (max-width: 64em) { 
.transparency-logo {
	text-align:left;
}
.footer .agency-footer .social-media #social-media-wrapper{
	 margin-left: 0;
	 margin-top: 20px;
}
#transparencySeal-left img{max-width:80%;}
#ppp_contact .su-tabs.my-custom-tabs .su-tabs-nav span {margin-right:0px;}
.center .su-tabs-pane.su-clearfix{display:block !important; height: auto!important}

.su-tabs.my-custom-tabs {background-color: transparent; padding:0px;}
.su-tabs.my-custom-tabs .su-tabs-pane {padding: 0px; background-color:transparent;}
.homepage-listing li{margin-bottom:20px;}
.homepage-list-header{border-top:1px dotted #ddd; padding-bottom:0px; position:relative; margin-bottom:25px !important;}
#whats-new{border-bottom: 0px solid #e6922b; margin-bottom:5px !important;}
.project-carousel{margin-top:0px;}

.map-result{padding-top:0px;}
/*#transparencySeal img{width:60%; margin-top:50px; margin-bottom:50px;}*/
} /* min-width 641px, medium to small screens */ 


@media only screen and (max-width: 450px) { 
.list-excerpt-post-container{padding-bottom:30px;}
.post-heading-small{display:inline;}
.post-heading-default{display:none;}
.post-date-container{clear:both;}
.post-thumbnail, .post-thumbnail-home{max-width:60%; margin-top:5px;}
/*#transparencySeal img{width:90%; margin-top:50px; margin-bottom:50px;}*/ 
} /* small screen */ 


@media only screen and (max-width: 350px) { 
.post-thumbnail, .post-thumbnail-home{max-width:100% !important; margin-top:20px;}
/*#transparencySeal img{width:90%; margin-top:50px; margin-bottom:50px;}*/ 
} /* smaller screen */ 



@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
.footer .agency-footer .wrapper, .footer .main-footer .wrapper{
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ 


/****************LARGE SCREENS****************/
@media only screen and (min-width: 64.063em) {
.footer .agency-footer .wrapper li{
	width:150px;
}	
} /* min-width 1025px, large screens */ 

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */ 


/****************XLARGE SCREENS****************/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */ 

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */ 


/****************XX-LARGE SCREENS****************/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */